RubyGems Navigation menu

mongo_mapper 0.13.1

MongoMapper is a Object-Document Mapper for Ruby and Rails

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.16.0 - October 11, 2023 (131 ko)
  2. 0.15.6 - June 10, 2022 (130 ko)
  3. 0.15.5 - February 18, 2022 (129 ko)
  4. 0.15.4 - June 18, 2021 (128 ko)
  5. 0.15.3 - February 11, 2021 (128 ko)
  6. 0.13.1 - November 18, 2014 (103 ko)
Voir toutes les versions (57)

Dépendances de Runtime (4):

activemodel >= 3.0.0
activesupport >= 3.0
mongo ~> 1.8
plucky ~> 0.6.5

Propriétaires:

Auteurs:

  • John Nunemaker

Total de contrôle SHA 256:

366065a294c5f0a3ae0ee755a3d6f42ec2e5b0ab176273fa63f3e42b66ad6123

Total de téléchargements 2 289 065

Pour cette version 467 176

License:

MIT

Version de Ruby requise: >= 0

Liens: